Subject: bug#5753: something, something, org-mode, shift-select, something

From: Bastien <[email-masked]>
Date: Tue, 11 Feb 2014 17:29:33 +0100

[email-masked] (N. Jackson) writes:

> Ah, that sounds like the start of a new adventure...
>
> ... which went _far_ more smoothly than I expected! I am now testing
> with GNU Emacs 24.3.50.1 Repository revision: 116400 and Org-mode
> version 8.2.5c.

Yes, sorry, I meant "emacs -Q" in my recipes.

I can't reproduce the bug with GNU Emacs 24.3.50.6, so it has probably
been fixed between 24.3.50.1 and 24.3.50.6.

I'll close it when you have a chance to build Emacs from current
trunk.

Thanks again for the detailed reports!

-- 
 Bastien